Unity on VMWare

Unanswered Question
May 25th, 2009

Hello Experts,

I am trying to install Cisco Unity on VMWARE Server for learning purpose. I could see vmware server not able to load the image.

Could you please give your inputs on which unity image, VM Ware I need to use.

Thanks in advance,

Palanivel

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
rob.huffman Mon, 05/25/2009 - 04:25

Hi Palanivel,

The requirements are listed in the doc below;

Requirements

Revised April 2, 2009

With the requirements listed below, Cisco supports virtualizing the following servers running the Cisco-provided software: Cisco Unity application servers, Cisco Unity voice-recognition servers, and Voice Mail Run-Time Edition of Microsoft Exchange Server 2003 servers (with or without Active Directory installed).

--------------------------------------------------------------------------------

Note This guide collectively refers to the three types of virtualized servers mentioned above as "Cisco Unity virtual machines."

--------------------------------------------------------------------------------

•Cisco Unity version 7.0(2) or later.

•VMware ESX 3.5 or later, or VMware ESXi 3.5 or later.

--------------------------------------------------------------------------------

Note This guide refers to both VMware ESX and VMware ESXi as VMware ESX.

--------------------------------------------------------------------------------

•VMware ESX must be deployed in a configuration supported by VMware.

Virtualizing Cisco Unity Messaging on VMware ESX

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/virtualization_design/guide/cuvirtualdg010.html

Hope this helps!

Rob

Actions

This Discussion